---
layout: default
title: CS 1331 Introduction to Object-Oriented Programming
---

<h2><a href="berlin2019advertisement.pdf" target="_new">Unofficial Berlin Summer Program 2019 Information</a></h2>

<div class="jumbotron">
  <div class="media">
    <a class="pull-left" href="http://mitpress.mit.edu/sicp/">
      <img class="media-object" src="images/lambda-java-wizard-logo.png" height="350px"
           title="Thank you Professors Abelson and Sussman">
    </a>
    <div class="media-body info" padding="10px">
      <h1 class="media-heading">Introduction to Object-Oriented Programming</h1>
      <h2>Christopher Simpkins</h2>
      <h3>College of Computing, Room 133</h3>
      <h3>simpkins@cc.gatech.edu</h3>
      <h3><a href="http://www.cc.gatech.edu/~simpkins/">http://www.cc.gatech.edu/~simpkins/</h3>
    </div>
  </div>

</div>

Possibly of interest:

<ul>
  <li><a href="https://play.google.com/music/playlist/AMaBXyn2EE_P4YaQwahomxOXF7LeEJZwRYmHVq0EEg3MM6LWASVddNpcMWpKu2fBK1oGGN4kcppVBG7TyUkGBZYRhnBrxDG08Q%3D%3D">Class Bumper Music</a></li>
  <li><a href="__TARecruitingClassroomSlidesforSpring2019.pdf" target="_new">TA recruiting slides for Spring 2019</a></li>
</ul>
